/**
 * Created by Tony on 2017/3/21.
 */
var mongoose = require('mongoose');
var Schema = mongoose.Schema;
var counterSchema = new Schema({
    _id: String,
    sequence_value: Number
});
mongoose.model("counters", counterSchema);